<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>s47: JavaScript DOM Manipulation</title>
</head>
<body>
	<span>First Name</span><br>
	<input type="text" id="txt-first-name" value = "Jino"><br> 
	<span>Last Name</span><br>
	<input type="text" id="txt-last-name"><br>
	<span>Full Name</span><br>
	<span id="span-full-name"></span>
	<!-- <button id ="button">Click Me</button> -->

	<script type="text/javascript"  src="./index.js"></script>
</body>
</html>